/**Begin D:\PDM\PDM1\BOS_table.sql **/
EXEC p_AlterColumn 'T_INT_HOLIDAYRANGE', 'FTEXT', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_INT_WORKINGPLANHOURS', 'FSPECIALDESC', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_INT_WORKINGHOURS', 'FNAME', 'NVARCHAR(64)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_INT_WORKINGTIME', 'FNAME', 'NVARCHAR(64)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_INT_WORKINGPLAN', 'FNAME', 'NVARCHAR(64)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_INT_WORKINGPLAN', 'FDESCRIPTION', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM\PDM1\BOS_table.sql **/
